Ignore:
Timestamp:
Jun 25, 2011, 1:17:27 PM (10 years ago)
Author:
David Benjamin <davidben@mit.edu>
Branches:
master, release-1.8, release-1.9
Children:
bad4496
Parents:
25891a8
git-author:
David Benjamin <davidben@mit.edu> (06/25/11 01:42:31)
git-committer:
David Benjamin <davidben@mit.edu> (06/25/11 13:17:27)
Message:
Consistently use BarnOwl or barnowl

BarnOwl refers to the program, barnowl is the executable and any other
identifiers that are conventionally lowercase.
File:
1 edited

Legend:

Unmodified
Added
Removed
  • perl/modules/Jabber/lib/BarnOwl/Module/Jabber.pm

    rc8d9f84 rb8a3e00  
    1010=head1 DESCRIPTION
    1111
    12 This module implements Jabber support for barnowl.
     12This module implements Jabber support for BarnOwl.
    1313
    1414=cut
     
    3636        if($IO::Socket::SSL::VERSION eq "0.97") {
    3737            BarnOwl::error("You are using IO::Socket:SSL 0.97, which \n" .
    38                            "contains bugs causing it not to work with barnowl's\n" .
     38                           "contains bugs causing it not to work with BarnOwl's\n" .
    3939                           "Jabber support. We recommend updating to the latest\n" .
    4040                           "IO::Socket::SSL from CPAN. \n");
Note: See TracChangeset for help on using the changeset viewer.